I want to upgrade the IOS of my Cisco 2821 from Version 12.4(11) to v 15.1 (XB), but I have CCME v 4.2 (0), is there any problem if I only upgrade the IOS and leave the CCME as it ?

Unanswered Question
Mar 1st, 2010

I want to upgrade the IOS of my Cisco 2821 from  Version 12.4(11) to v 15.1 (XB), but I have CCME v 4.2 (0), is there any problem if I only upgrade the IOS and leave the CCME as it ?

Thanks

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 0 (0 ratings)
Brandon Buffin Mon, 03/01/2010 - 11:34

CME is a part of the IOS. You cannot upgrade the IOS without upgrading CME.

Hope this helps.

Brandon

Brandon Svec Mon, 03/01/2010 - 12:11

CME is part of the IOS, so you can't upgrade the IOS seperately from CME.

That said, if this is a production environment you should proceed with caution and be prepared to roll back as you may find bugs, etc.

You should also look at release notes and make sure your phone firmware will still work or needs to be upgraded too.

Brandon

Brandon Svec Mon, 03/01/2010 - 12:12

Sorry for the duplicate response.  I left my post open in another window for a while before hitting the trigger..

Actions

Login or Register to take actions

This Discussion

Posted March 1, 2010 at 10:43 AM
Stats:
Replies:3 Avg. Rating:
Views:452 Votes:0
Shares:0
Tags: No tags.

Discussions Leaderboard